# \Thelia\ControllerNullControllerInterface

## Summary

Methods
Constants
noAction()
No constants found
No protected methods found
N/A
No private methods found
N/A

File
  Controller/NullControllerInterface.php
Package
  \Default

## Tags

author | Manuel Raynaud mraynaud@openstudio.fr

## Methods

### noAction()

    noAction(\Symfony\Component\HttpFoundation\Request $request)

Nothing to do

#### Parameters

\Symfony\Component\HttpFoundation\Request | $request |

#

## Tags

None found

### NullControllerInterface.php